PROT2CODON(1)

NAME
prot2codon - Find the codon alignment corresponding to the given protein alignment

SYNOPSIS
prot2codon <multi-FASTA or Stockholm alignment> <FASTA file>

DESCRIPTION
prot2codon from FSA 1.15.9

Find the codon alignment corresponding to the given protein alignment.

Input protein alignment must be in multi-FASTA or Stockholm format. Input nucleotide sequences must be in FASTA format.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.